Calendar is unreadable

2009-04-28 10:39 - Thomas Löber

Status: Closed Start date: 2009-04-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

The calendar view is unreadable (please see attached screenshot).

This is due to r2568 which adds the issue CSS class to the calendar entry.

So either Issue#css_classes shouldn't use the issue CSS class or application.css should define other styles for issue when inside

table.cal.

"trunk" is probably also affected but I didn't test that.

History

#1 - 2009-05-10 11:17 - Jean-Philippe Lang

- File calendar.png added

Do you have some theme installed or something?

Because with no css modification, here is what I get:

 

#2 - 2009-05-18 12:18 - Thomas Löber

- Status changed from New to Resolved

Sorry, this was my fault.

I set

div.tooltip { display:inline; }

 in a plugin's stylesheet asset because the plugin shows a tooltip with user custom fields on a "link_to_user" and this link has to be inline.

I will try to find another solution to the problem.
https://www.redmine.org/projects/redmine/repository/svn/revisions/2568


#3 - 2009-06-14 10:42 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) deleted (0.8.3)

- Resolution set to Invalid

- Affected version deleted (0.8.3)

OK

Files

RedmineCalendar.png 1.7 KB 2009-04-28 Thomas Löber

calendar.png 6.64 KB 2009-05-10 Jean-Philippe Lang
